# Generated by Django 3.0 on 2020-07-30 03:00
from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('language', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='language',
            options={'default_permissions': ('view', 'view_detail', 'add', 'change', 'delete'), 'managed': settings.IS_MIGRATE, 'ordering': ['name']},
        ),
    ]
